<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="70dp"
    android:id="@+id/item_layout"
    android:paddingStart="20dp">

    <ImageView
        android:id="@+id/im_covert"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_centerVertical="true"
        android:src="@drawable/placeholder" />


    <com.hi.music.player.customerview.AnimaPlayingView
        android:id="@+id/view_playing"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignStart="@id/im_covert"
        android:layout_alignTop="@id/im_covert"
        android:layout_alignEnd="@id/im_covert"
        android:layout_alignBottom="@id/im_covert"
        android:layout_marginBottom="10dp" />


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="12dp"
        android:layout_toEndOf="@id/im_covert"
        android:orientation="vertical">

        <TextView
            android:id="@+id/song_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:textColor="@color/text_color_1"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/artist_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:text="@string/app_name"
            android:textColor="@color/white_60_color"
            android:textSize="11sp" />
    </LinearLayout>

</RelativeLayout>